<PAMDataset>
  <Metadata />
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <Metadata domain="xml:ESRI" format="xml">
    <GeodataXform xsi:type="typens:PolynomialXform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:typens="http://www.esri.com/schemas/ArcGIS/10.4">
      <PolynomialOrder>1</PolynomialOrder>
      <SpatialReference xsi:type="typens:ProjectedCoordinateSystem">
        <WKT>PROJCS["WGS_1984_Antarctic_Polar_Stereographic",GEOGCS["GCS_WGS_1984",DATUM["D_WGS_1984",SPHEROID["WGS_1984",6378137.0,298.257223563]],PRIMEM["Greenwich",0.0],UNIT["Degree",0.0174532925199433]],PROJECTION["Stereographic_South_Pole"],PARAMETER["False_Easting",0.0],PARAMETER["False_Northing",0.0],PARAMETER["Central_Meridian",0.0],PARAMETER["Standard_Parallel_1",-71.0],UNIT["Meter",1.0],AUTHORITY["EPSG",3031]]</WKT>
        <XOrigin>-30636100</XOrigin>
        <YOrigin>-30636100</YOrigin>
        <XYScale>147003033.26371488</XYScale>
        <ZOrigin>-100000</ZOrigin>
        <ZScale>10000</ZScale>
        <MOrigin>-100000</MOrigin>
        <MScale>10000</MScale>
        <XYTolerance>0.001</XYTolerance>
        <ZTolerance>0.001</ZTolerance>
        <MTolerance>0.001</MTolerance>
        <HighPrecision>true</HighPrecision>
        <WKID>3031</WKID>
        <LatestWKID>3031</LatestWKID>
      </SpatialReference>
      <SourceGCPs xsi:type="typens:ArrayOfDouble">
        <Double>4.7833218046561221</Double>
        <Double>27.313686097864483</Double>
        <Double>30.281580213690177</Double>
        <Double>3.5766153062286321</Double>
        <Double>5.30207394775897</Double>
        <Double>3.5499250016125519</Double>
      </SourceGCPs>
      <TargetGCPs xsi:type="typens:ArrayOfDouble">
        <Double>-1191007.582072068</Double>
        <Double>135698.17335525318</Double>
        <Double>-1159914.5871036334</Double>
        <Double>163015.36425502438</Double>
        <Double>-1163784.358107639</Double>
        <Double>132596.47877293403</Double>
      </TargetGCPs>
    </GeodataXform>
  </Metadata>
</PAMDataset>
